.lfr-faq-table {
	
}

.lfr-faq-table tr td{
	padding: 0 4px 4px 0;
}


/* 
  Question
*/

.topic-list-by-question {	
	list-style: none;
	margin : 10px 0 0 5px;
}

.list-by-question{	
	list-style: circle;	
}

.category-by-question{
	font-size: 1.6em;
	font-weight: bold;
	display: block;
	width: 100%;
	border-bottom: 1px solid #C8C9CA;
	
}

.category-by-question .print {
	font-size:0.6em;
	font-weight:normal;
	position:absolute;
	right:25px;
}

.ie.category-by-question .print {	
	right:152px;
}

.topic-list-by-question .print {
	position:absolute;
	right:25px;	
}

.ie.topic-list-by-question .print {	
	right:152px;	
}

#icons{
	display: block;
	width: 100%;
}

#icons .wrapper{
	padding-right: 11px;
	text-align: right;
}


.topic-category-by-question {
	font-style: italic;	
	font-weight: normal;
	font-size: 1.3em;
}

.faq-question{
	display: block;
	width: 80%;
}

.list-by-question a {
	color: #0066CC;
	text-decoration: none;
}
.list-by-question a:hover {
	color: #5B677D;
	text-decoration: underline;
}

/* 
  Answer
*/

#questions-list, #answers-list {
	list-style: none;	
}

.list-by-answer {
	list-style: none;	
	margin: 0 0 20px 0;
}

.category-answer{
	display: block;
	width: 100%;
	border-bottom: 1px solid #C8C9CA;
}

.category-by-answer, .topic-category-by-answer {
	font-size: 1.6em;
	font-weight: bold
}

.topic-category-by-answer {
	font-style: italic;	
	font-weight: normal;
}

.answer-wrapper{
	display: block;	
}

.answer-padder{
	display: block;
	width: 100%;
	height: 30px;
}

.faq-q-answer{
	font-weight:bold; 
}

.faq-answer {
	
}

.help-unhelp-icon{
	position: relative;	
}

.faq-answer-icon {
	margin-top:10px;
	margin-left:17px;
}

/*
Input field
*/

.faq-options{
	width: 120px;	
}

/*
 *	Validation
*/

.required select, .required input[type="text"] {
	border:1px solid red;
}

.required .msg-error {
	color: red;
	background: url("/kpwkm-theme/images/messages/error.png") no-repeat scroll 0 50% transparent;
	padding-left: 20px;
}

.mostFaqList  a {	
	
}

/* configuration most popular */

ul.tabs {
    border-bottom: 2px solid #EEEEEE;
    float: left;
    height: 24px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    width: 100%;
}
ul.tabs .active a {
    color: #F0145A;
    border-right: 1px dotted #F0145A;
    background: none;
}
ul.tabs li {
    float: left;
    height: 24px;
    line-height: 22px;
    margin: 0 0 -1px;
    overflow: hidden;
    padding: 0;
    position: relative;
}
ul.tabs li a {
    display: block;
    font-weight: bold;
    outline: medium none;
    padding: 0 6px;
    text-decoration: none;
}
ul.tabs li a:hover, ul.tabs li.active a:hover {
    background: none repeat scroll 0 0 #CCCCCC;
    color: #0066CC;
    -moz-border-radius: 4px;
}
.tab_container {
    clear: both;  
    overflow: hidden;
    width: 100%;   
}

.tab_container .article-detail{
	margin-left: 10px;
}

.tab_container .article-detail a{
	text-decoration: none;
}

.tab_container .article-detail a:hover{
	color: #F0145A;
}

.tab_container .tabs-article-list {
    list-style: none;
    margin: 0;
    padding: 10px;
}

.tab_container .portlet-msg-info {
    margin: 10px;
}

.tabs-article-list .bullet {
    background-color: #FFFFFF;
    margin: -9px 5px 0 -20px;
    color: #DD0000;
    display: block;
    padding: 7px;
    float: left;
    display: block;
    border-right: 1px solid #F0145A;
}
.tabs-article-list li {
    background-color: #EEEEEE;
    clear: both;
    margin: 4px 0;
    padding: 9px 2px 6px 20px;
}

.tabs-article-list li a {
    text-decoration: none;
}
.tabs-article-list li a:hover {
    text-decoration: none;
    color: #F0145A;
    padding-left: 1px;
    font-size: 0.975em;
}

.mandatory:after {
	color:red;
}